@charset "UTF-8";

/* ========================================
	動画用
======================================== */

.campaign {
    padding-block: 6rem;
}
#campaign .video-box {
	max-width: 405px;
	margin: 0 auto;
}
#campaign .video {
    aspect-ratio: 9 / 16;
    -webkit-box-shadow: 10px 10px 32px rgba(0, 0, 0, 0.6);
    box-shadow: 10px 10px 32px rgba(0, 0, 0, 0.6);
    display: block;
    width: 100%;
}
#campaign .movie-wrap {
	position: relative;
    max-width: 1200px;
    margin: 0 auto;
}
#campaign .video-box {
    max-width: 405px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
#campaign .movie-wrap .manekineko-donpen {
    position: absolute;
	top: 30%;
    width: auto;
    height: auto;
    max-width: 300px!important;
	z-index: 1;
	margin: 0 auto;
}
#campaign .movie-wrap .lshake {
    left: 2%;
    transform-origin: bottom right;
    animation: lshakeHorizontalMid 2.8s infinite;
}
#campaign .movie-wrap .rshake {
    right: 2%;
    transform-origin: bottom left;
    animation: rshakeHorizontalMid 2.6s infinite;
}

/* ～1200px */
@media (max-width: 1200px) {
	#campaign .movie-wrap .manekineko-donpen {
		max-width: 260px!important;
	}
	#campaign .movie-wrap .lshake {
		left: 5%;
	}
	#campaign .movie-wrap .rshake {
		right: 5%;
	}
}

/* ～1100px */
@media (max-width: 1100px) {
	#campaign .movie-wrap .manekineko-donpen {
		max-width: 200px!important;
	}
	#campaign .movie-wrap .lshake {
		left: 5%;
	}
	#campaign .movie-wrap .rshake {
		right: 5%;
	}
}

/* ～970px */
@media (max-width: 970px) {
	#campaign .movie-wrap .manekineko-donpen {
		max-width: 160px!important;
	}
	#campaign .movie-wrap .lshake {
		left: 5%;
	}
	#campaign .movie-wrap .rshake {
		right: 5%;
	}
}

/* ～880px */
@media (max-width: 880px) {
	#campaign .movie-wrap .manekineko-donpen {
		max-width: 160px!important;
	}
	#campaign .movie-wrap .lshake {
		left: 2%;
	}
	#campaign .movie-wrap .rshake {
		right: 2%;
	}
}

/* ～830px */
@media (max-width: 830px) {
	#campaign .movie-wrap .manekineko-donpen {
		max-width: 120px!important;
	}
	#campaign .movie-wrap .lshake {
		left: 5%;
	}
	#campaign .movie-wrap .rshake {
		right: 5%;
	}
}

/* ～790px */
@media (max-width: 790px) {
	#campaign .movie-wrap .manekineko-donpen {
		max-width: 120px!important;
	}
	#campaign .movie-wrap .lshake {
		top: -11%;
        left: 3%;
	}
	#campaign .movie-wrap .rshake {
		top: auto;
		bottom: -11%;
		right: 3%;
	}
}

/* ～600px */
@media (max-width: 600px) {
	#campaign {
		padding: 0;
	}
	#campaign .video-box {
		padding: 20px;
	}
	#campaign .movie-wrap .manekineko-donpen {
		display: none;
	}
}

/* ～480px */
@media (max-width: 480px) {
	#campaign .video-box {
		padding: 10px;
	}
}







